=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.15.0~),
                libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5kdegames-dev (>= 4:19.04.3~),
+               libkf5kdegames-dev (>= 4:19.12.3~),
                libkf5kio-dev (>= 5.15.0~),
                libkf5newstuff-dev (>= 5.15.0~),
                libkf5wallet-dev (>= 5.15.0~),
