=== debian/control ===
--- 
+++ 
@@ -9,35 +9,37 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5completion-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5configwidgets-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5crash-dev (>= 5.15.0~),
-               libkf5doctools-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5kdegames-dev (>= 4:19.12.3~),
-               libkf5kio-dev (>= 5.15.0~),
-               libkf5newstuff-dev (>= 5.15.0~),
-               libkf5wallet-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.30.0~),
+               gettext,
+               libkf5completion-dev (>= 5.30.0~),
+               libkf5config-dev (>= 5.30.0~),
+               libkf5configwidgets-dev (>= 5.30.0~),
+               libkf5coreaddons-dev (>= 5.30.0~),
+               libkf5crash-dev (>= 5.30.0~),
+               libkf5doctools-dev (>= 5.30.0~),
+               libkf5i18n-dev (>= 5.30.0~),
+               libkf5iconthemes-dev (>= 5.30.0~),
+               libkf5kdegames-dev (>= 4:20.08.1~),
+               libkf5kio-dev (>= 5.30.0~),
+               libkf5newstuff-dev (>= 5.30.0~),
+               libkf5wallet-dev (>= 5.30.0~),
+               libkf5widgetsaddons-dev (>= 5.30.0~),
+               libkf5xmlgui-dev (>= 5.30.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqca-qt5-2-dev (>= 2.1.0~),
-               libqt5svg5-dev (>= 5.2.0~),
+               libqt5svg5-dev (>= 5.8.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.2.0~),
+               qtbase5-dev (>= 5.8.0~),
                zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksirk
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksirk
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksirk
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksirk.git
 
 Package: ksirk
 Architecture: any
