=== ksirkskineditor/CMakeLists.txt ===
--- 
+++ 
@@ -51,7 +51,6 @@
 target_link_libraries(ksirkskineditor
   Qt5::Xml
   Qt5::Svg 
-  KF5::IconThemes
   KF5::KIOCore 
   Phonon::phonon4qt5
   KF5::XmlGui
