=== debian/control ===
--- 
+++ 
@@ -1,36 +1,39 @@
 Source: ksirk
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
+           Sune Vuorela <sune@debian.org>,
+           Modestas Vainius <modax@debian.org>,
+           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
+           Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-           Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.57.0~),
                gettext,
-               libkf5completion-dev (>= 5.68.0~),
-               libkf5config-dev (>= 5.68.0~),
-               libkf5configwidgets-dev (>= 5.68.0~),
-               libkf5coreaddons-dev (>= 5.68.0~),
-               libkf5crash-dev (>= 5.68.0~),
-               libkf5doctools-dev (>= 5.68.0~),
-               libkf5i18n-dev (>= 5.68.0~),
+               libkf5completion-dev (>= 5.57.0~),
+               libkf5config-dev (>= 5.57.0~),
+               libkf5configwidgets-dev (>= 5.57.0~),
+               libkf5coreaddons-dev (>= 5.57.0~),
+               libkf5crash-dev (>= 5.57.0~),
+               libkf5doctools-dev (>= 5.57.0~),
+               libkf5i18n-dev (>= 5.57.0~),
                libkf5iconthemes-dev (>= 5.57.0~),
-               libkf5kdegames-dev (>= 4:21.08.0~),
-               libkf5kio-dev (>= 5.68.0~),
-               libkf5newstuff-dev (>= 5.68.0~),
-               libkf5wallet-dev (>= 5.68.0~),
-               libkf5widgetsaddons-dev (>= 5.68.0~),
-               libkf5xmlgui-dev (>= 5.68.0~),
+               libkf5kdegames-dev (>= 4:21.08.1~),
+               libkf5kio-dev (>= 5.57.0~),
+               libkf5newstuff-dev (>= 5.57.0~),
+               libkf5wallet-dev (>= 5.57.0~),
+               libkf5widgetsaddons-dev (>= 5.57.0~),
+               libkf5xmlgui-dev (>= 5.57.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libqca-qt5-2-dev (>= 2.1.0~),
-               libqt5svg5-dev (>= 5.12.0~),
+               libqt5svg5-dev (>= 5.10.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.10.0~),
                zlib1g-dev,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
