=== ksirk/skins/default/Sounds/CMakeLists.txt ===

set (sounds_default_DATA 
cannon.wav 
crash.wav 
roll.wav)

install(FILES ${sounds_default_DATA} DESTINATION ${KDE_INSTALL_DATADIR}/ksirk/skins/default/Sounds)
