=== ksirk/skins/realpol/Images/sprites/CMakeLists.txt ===
set (sprites_default_DATA 
belgium.svg 
cannon.svg 
cavalry.svg 
exploding.svg 
firing.svg 
france.svg 
infantry.svg 
italy.svg 
japan.svg 
infantry1.svg 
infantry2.svg 
infantry3.svg 
uk.svg 
us.svg)

install( FILES ${sprites_default_DATA} DESTINATION ${KDE_INSTALL_DATADIR}/ksirk/skins/realpol/Images/sprites )
